body	{
	background-image: url(../image/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #f4f4f4;
	margin: 0;
}
body,table,tr,td	{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: black;
}
td, th {
	vertical-align: top;
	text-align: left;
}
td.center {
	text-align: center;
}
td.right {
	text-align: right;
}
img	{
	border-width: 0;
}
.b	{
	border: solid 1px #000000;
}

#arrow ul	{
	list-style: none;
	margin-left: 0em;
	padding-left: 1em;
	text-indent: -0.95em;
	top: -20px;
}

#arrow ul li:before {
	content: "\00BB \0020";
}
.bdr	{
	border: 1px solid #000000;
	border-collapse: collapse;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 1px;
	padding-right: 1px;
	}
.bdr-shaded	{
	background-color: #fff1dc;
	border: 1px solid #000000;
	border-collapse: collapse;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 1px;
	padding-right: 1px;
	text-align: center;
	}
.bdr-center	{
	background-color: #ededed;
	border: 1px solid #000000;
	border-collapse: collapse;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 1px;
	padding-right: 1px;
	text-align: center;
	}


h1, h2, h3	{
	font-weight: bold;
	color: white;
}
h1	{
	font-family: Calibri, Arial, Helvetica, Geneva, sans-serif;
	font-size: 18pt;
	color: #1a83a5;
	font-weight: bold;
}
h2	{
	font-family: Calibri, Arial, Helvetica, Geneva, sans-serif;
	font-size: 14pt;
	color: #1a83a5;
	font-weight: bold;
}
h3	{
	font-family: Calibri, Arial, Helvetica, Geneva, sans-serif;
	font-size: 14pt;
	color: #1a83a5;
	font-weight: normal;
}

.clear-both {
    clear: both;
}   

/* ---------- login area ---------- */
div#login-form-container {
	position: relative;
	width: 980px;
	font-size: 12px;
	color: #888888;
	text-align: right;
}

#login-form {
}

#login-form input {
	background-color: #000000;
	color: #ffffff;
}

#login-form label {
}

#login_submit {
	background: #707070; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcwNzA3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjFmMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #707070 0%, #1f1f1f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#707070), color-stop(100%,#1f1f1f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #707070 0%,#1f1f1f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #707070 0%,#1f1f1f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #707070 0%,#1f1f1f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #707070 0%,#1f1f1f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#707070', endColorstr='#1f1f1f',GradientType=0 ); /* IE6-8 */
	
	border: 0px;
	color: #ffffff;
	font-weight: 700;
	width: 53px;
	height: 35px;
	margin-left: 2px;
	padding-top: 0px;
	cursor: pointer;
}

#login_submit:hover {
	background: #888888; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4ODg4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzODM4MzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #888888 0%, #383838 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#888888), color-stop(100%,#383838)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #888888 0%,#383838 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #888888 0%,#383838 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #888888 0%,#383838 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #888888 0%,#383838 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#383838',GradientType=0 ); /* IE6-8 */
	}
	
/* ---------- End of login area ---------- */


.main-title	{
	font-family: Calibri, Arial, Helvetica, Geneva, sans-serif;
	font-size: 30pt;
	color: #66397e;
	font-weight: normal;
}
#container {
    position: relative;
    margin: auto;
    width: 980px;
		text-align: left;
}
#top-navigation {
	position: relative;
	margin-top: 40px;
	text-align: center;
	width: 980px;
	color: #30173d;
	font-weight: bold;
	font-size: 16pt;
}
#header-pic	{
	position: relative;
	width: 980px;
	z-index: 500;
}
#logo	{
	position: absolute;
	top: 130px;
	left: -5px;
	height: 170px;
	width: 350px;
	z-index: 550;
}
#booklet {
	position: relative;
	margin-top: 5px;
	width: 270px;
	display: inline;
}
#fb-like-button	{
	position: absolute;
	top: 468px;
	left: 5px;
	width: 300px;
	z-index: 900;
}
#navigation {
	position: relative;
	width: 270px;
	margin-top: 11px;
	left: 2px;
	display: inline;
}
#alpha-canine-professional {
	position: relative;
	padding-left: 2px;
	display: inline;
	z-index: 990;
}
#facebook-page {
	position: relative;
	padding-left: 5px;
	display: inline;
	z-index: 990;
}
#pack-news {
	position: relative;
	padding-left: 5px;
	display: inline;
	z-index: 990;
}
#content {
	position: relative;
	margin-top: -10px;
	width: 948px;
	height: auto;
	background: white url(../image/contentbg.gif);
	padding-left: 30px;
	padding-top: 15px;
	border: solid 1px #000000;
	z-index: 500;
}
#ad-area {
	display: inline;
	float: right;
	width: 220px;
	padding: 0px;
	min-height: 541px;
	background-color: #000000;
	text-align: center;
}

#navigation img {
	margin-left: 19px;
}

#navigation img#ad-one {
	margin-left: 0px;
}

#text	{
	padding-top: 0px;
	padding-left: 10px;
	padding-bottom: 25px;
	width: 700px;
	min-height: 750px;
	z-index: 990;
}

a {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-decoration: underline;
	color: #30173d;
}
a:hover {
	color: #66397e;
	text-decoration: underline;
}
a.top-navigation {
	font-family: Calibri, Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.65em;
	color: #ffffff;
	text-decoration: none;
}
a.top-navigation:hover {
	color: #8fc6d8;
}
a.top-navigation-current {
	font-family: Calibri, Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.65em;
	color: #b3b3b3;
	text-decoration: none;
}
a.top-navigation-current:hover {
	color: #8fc6d8;
}
a.copyright {
	color: #000000;
	text-decoration: none;
}
a.copyright:hover {
	text-decoration: underline;
}

a.testimonial_link {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
a.testimonial_link:hover {
	text-decoration: none;
	color: #9475a5;
}




/*------------------- Site map area -------------------*/

#site-navigation-container {
	position: relative;
	width: 100%;
	overflow: hidden;
	top: 30px;
	padding-bottom: 5px;
}

.site-navigation-element {
	position: relative; 
	float: left;
	width: 14.2%;
}

.site-navigation-image {
	position: relative;
	text-align: center;
}

.site-navigation-link {
	position: relative;
	margin-left: 15%;
}

.site-map {
	position: relative;
}

a.sitemap_heading {
	font-family: Calibri, Arial, Helvetica, Geneva, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.sitemap_heading:hover {
	text-decoration: none;
}

a.acg_sitemap_heading:hover {
	color: #78550B;
}

a.adt_sitemap_heading:hover {
	color: #255f71;
}

a.abs_sitemap_heading:hover {
	color: #26693e;
}

a.acp_sitemap_heading:hover {
	color: #583b63;
}

a.abk_sitemap_heading:hover {
	color: #90282c;
}

a.acc_sitemap_heading:hover {
	color: #4D6423;
}

a.ae_sitemap_heading:hover {
	color: #9b4422;
}

a.sitemap_link {
	font-family: Calibri, Arial, Helvetica, Geneva, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}

a.sitemap_link:hover {
	color: #000000;
	text-decoration: underline;
}

.site-map ul	{
	list-style: none;
	margin-left: 0em;
	padding-left: 1em;
	text-indent: -0.95em;
	top: -20px;
}

.site-map ul li {
	margin: 0px;
}

.site-map ul li:before {
	content: "\00BB \0020";
}

/* ----------- End of site map area ----------- */


#copyright {
	position: relative;
	width: 980px;
	text-align: right;
	top: 50px;
	padding-bottom: 5px;
}

#copytext {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	color: #000000;
}

/* 4 day fast track course style */

.right-image-container {
    width: 47%;
    float: right;
    margin: 0% 0% 2% 3%;
}

.left-image-container {
    width: 47%;
    float: left;
    margin: 0% 3% 2% 0%;
}

.responsive-image {
      width: 100%;
      margin: 2% 0%;
}
#booklet {
	position: absolute;
	top: 290px;
	left: 770px;
	height: 200px;
	width: 200px;
	z-index: 550;
}